[PLT-Scheme] Precompiled Gvim

From: Jens Axel Søgaard (jensaxel at soegaard.net)
Date: Fri Jul 17 07:33:40 EDT 2009

2009/7/17 John Sampson <jrs.idx at ntlworld.com>:
> Hello -
> I have installed Cream Gvim on Windows XP (gvim 7.2.228.exe). It is
> supposed to work with
> MzScheme but I think needs libmzsch41.dll and libmzgc41.dll. Is there a
> version of MzScheme
> that has these or will work with these, supposing I could find them?


Jens Axel Søgaard

Posted on the users mailing list.